#! /usr/bin/dh-exec
build/*/*/*/obj/alljoyn_core/liballjoyn.so.* /usr/lib/${DEB_HOST_MULTIARCH}
build/*/*/*/dist/cpp/lib/liballjoyn_about.so.* /usr/lib/${DEB_HOST_MULTIARCH}
build/*/*/*/dist/cpp/bin/* /usr/lib/${DEB_HOST_MULTIARCH}/alljoyn/1504/bin
